Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235677 - spec file description laughably non-descriptive
Summary: spec file description laughably non-descriptive
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-user-share
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-09 15:37 UTC by Matthew Miller
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-24 02:18:43 UTC


Attachments (Terms of Use)

Description Matthew Miller 2007-04-09 15:37:02 UTC
From the spec file:

  %description
  GNOME user file sharing.

O RLY? That's so helpful!

How about, instead, some subset of the README:

  gnome-user-share is a small package that binds together various free
  software projects to bring easy to use user-level file sharing to the
  masses.

  The program is meant to run in the background when the user is logged
  in, and when file sharing is enabled a webdav server is started that
  shares the $HOME/Public folder. The share is then published to all
  computers on the local network using mDNS/rendezvous, so that it shows
  up in the Network location in Gnome.

  The dav server used is apache, so you need that installed. Howl is
  used for mDNS support, so you need to have that installed and
  mDNSResolver running.

Except that last paragraph brings up another point, which I will file in another
bug.

Comment 1 Matthias Clasen 2007-04-24 02:18:43 UTC
Thats easy enough. Better description has been committed to cvs, will be in the
next build.


Note You need to log in before you can comment on or make changes to this bug.